=== debian/changelog ===
ros-indigo-cob-scan-unifier (0.6.12-0trusty) trusty; urgency=high

  * update maintainer
  * Merge pull request #366 <https://github.com/ipa320/cob_driver/issues/366> from ipa-bnm/feature/scan_unifier
    merge up to 4 laserscans
  * merge up to 4 laserscans
  * Contributors: Benjamin Maidel, Richard Bormann, fmessmer

 -- Felix Messmer <felixmessmer@gmail.com>  Fri, 20 Jul 2018 22:00:00 -0000

ros-indigo-cob-scan-unifier (0.6.11-0trusty) trusty; urgency=high

  * Merge remote-tracking branch 'origin/indigo_release_candidate' into indigo_dev
  * Merge pull request #353 <https://github.com/ipa320/cob_driver/issues/353> from ipa-fxm/update_maintainer
    update maintainer
  * update maintainer
  * Merge pull request #341 <https://github.com/ipa320/cob_driver/issues/341> from ipa-fxm/APACHE_license
    use license apache 2.0
  * use license apache 2.0
  * Contributors: Felix Messmer, ipa-fxm, ipa-uhr-mk

 -- Benjamin Maidel <bnm@ipa.fraunhofer.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-indigo-cob-scan-unifier (0.6.10-0trusty) trusty; urgency=high



 -- Benjamin Maidel <bnm@ipa.fraunhofer.de>  Sun, 23 Jul 2017 22:00:00 -0000

ros-indigo-cob-scan-unifier (0.6.9-0trusty) trusty; urgency=high

  * remove commented line
  * Added sleep in constructor, new topic parameter parsing, better error handling.
  * Some small fixes
  * Cleanup
  * Use message_filter::Synchronizer (there is still a bug)
  * manually fix changelog
  * Contributors: Elias Marks, Matthias Gruhler, ipa-fxm

 -- Benjamin Maidel <bnm@ipa.fraunhofer.de>  Mon, 17 Jul 2017 22:00:00 -0000

ros-indigo-cob-scan-unifier (0.6.8-0trusty) trusty; urgency=high



 -- Benjamin Maidel <bnm@ipa.fraunhofer.de>  Sun, 09 Oct 2016 22:00:00 -0000

ros-indigo-cob-scan-unifier (0.6.7-0trusty) trusty; urgency=high



 -- Benjamin Maidel <bnm@ipa.fraunhofer.de>  Fri, 01 Apr 2016 22:00:00 -0000

ros-indigo-cob-scan-unifier (0.6.6-0trusty) trusty; urgency=high

  * changed scan_unifier maintainer
  * filtered out scan unifier and moved to new directory
  * Contributors: Benjamin Maidel

 -- Benjamin Maidel <bnm@ipa.fraunhofer.de>  Thu, 31 Mar 2016 22:00:00 -0000

ros-indigo-cob-scan-unifier (0.6.3-0trusty) trusty; urgency=high

  * remove trailing whitespace
  * migration to package format v2, indentation fixes
  * Merge remote-tracking branch 'origin-ipa320/hydro_dev' into indigo_dev
  * reduced MAGIC NUMBER
  * check range values
  * round index
  * Contributors: ipa-josh, ipa-mig

 -- Benjamin Maidel <bnm@ipa.fraunhofer.de>  Sun, 30 Aug 2015 22:00:00 -0000

ros-indigo-cob-scan-unifier (0.6.2-0trusty) trusty; urgency=high

  * cob_scan_unifier: get rid of exported but uninstalled include path
  * cob_scan_unifier: fix include folder stuff
  * Contributors: ipa-mig

 -- Benjamin Maidel <bnm@ipa.fraunhofer.de>  Tue, 16 Jun 2015 22:00:00 -0000

ros-indigo-cob-scan-unifier (0.6.1-0trusty) trusty; urgency=high



 -- Benjamin Maidel <bnm@ipa.fraunhofer.de>  Wed, 17 Sep 2014 22:00:00 -0000

ros-indigo-cob-scan-unifier (0.6.0-0trusty) trusty; urgency=high



 -- Benjamin Maidel <bnm@ipa.fraunhofer.de>  Tue, 09 Sep 2014 22:00:00 -0000

ros-indigo-cob-scan-unifier (0.5.2-0trusty) trusty; urgency=high

  * add changelog
  * cob_scan_unifier: fix laser projection. wrong parameter
  * cob_scan_unifier: added intensities to unified scan and use the nearest range measurement from all incoming scan
  * adjusted license header in cob_scan_unifier
  * updated license tag in cob_scan_unifier
  * another indentation-fix-attempt
  * merge
  * removed start_delay from scan-unifier configs and intendation-fix
  * Update scan_unifier_node.h
    fixed intendation
  * renamed ipa_navigation_scan_uniffier to cob_scan_unifier
  * Contributors: Florian Mirus

 -- Benjamin Maidel <bnm@ipa.fraunhofer.de>  Wed, 27 Aug 2014 22:00:00 -0000

ros-indigo-cob-scan-unifier (0.5.1-0trusty) trusty; urgency=high



 -- Benjamin Maidel <bnm@ipa.fraunhofer.de>  Sun, 23 Mar 2014 23:00:00 -0000
